<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="description" content="">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- The above 4 meta tags *must* come first in the head; any other head content must come *after* these tags -->

    <!-- Title -->
    <title>PeerPeel</title>

    <!-- Favicon -->
    <link rel="icon" href="img/core-img/favicon.ico">

    <!-- Core Stylesheet -->
    <link href="style.css" rel="stylesheet">

    <!-- Responsive CSS -->
    <link href="css_main/responsive.css" rel="stylesheet">
    
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
</head>

<body>
    <!-- Preloader Start -->
    <div id="preloader">
        <div class="colorlib-load"></div>
    </div>

    <!-- ***** Header Area Start ***** -->
    <header class="header_area animated">
        <div class="container-fluid">
            <div class="row align-items-center">
                <!-- Menu Area Start -->
                <div class="col-12 col-lg-10">
                    <div class="menu_area">
                        <nav class="navbar navbar-expand-lg navbar-light">
                            <!-- Logo -->
                            <a class="navbar-brand" href="#">PeerPeel</a>
                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#ca-navbar" aria-controls="ca-navbar" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                            <!-- Menu Area -->
                            <div class="collapse navbar-collapse" id="ca-navbar">
                                <ul class="navbar-nav ml-auto" id="nav">
                                    <li class="nav-item active"><a class="nav-link" href="#home">Home</a></li>
                                    <li class="nav-item"><a class="nav-link" href="#about">About</a></li>
                                    <li class="nav-item"><a class="nav-link" href="#features">Features</a></li>
                                    <li class="nav-item"><a class="nav-link" href="#screenshot">Screenshot</a></li>
                                    <li class="nav-item"><a class="nav-link" href="#pricing">Pricing</a></li>
                                    <li class="nav-item"><a class="nav-link" href="#team">Team</a></li>
                                    <li class="nav-item"><a class="nav-link" href="#contact">Contact</a></li>
                                </ul>
                                <div class="sing-up-button d-lg-none">
                                    <a href="/blog/">Noticias</a>
                                </div>
                            </div>
                        </nav>
                    </div>
                </div>
                <!-- Signup btn -->
                <div class="col-12 col-lg-2">
                    <div class="sing-up-button d-none d-lg-block">
                        <a href="/blog/">Noticias</a>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- ***** Header Area End ***** -->

    <!-- ***** Wellcome Area Start ***** -->
    <section class="wellcome_area clearfix" id="home">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-12 col-md">
                    <div class="wellcome-heading">
                        <h2>PeerPeel</h2>
                        <h3>P</h3>
                        <p>Todo a tu alcance, y tú al alcance de todos.</p>
                    </div>
                </div>
            </div>
        </div>
        <!-- Welcome thumb -->
        <div class="welcome-thumb wow fadeInDown" data-wow-delay="0.5s">
            <img src="img/bg-img/welcome-img.png" alt="">
        </div>
    </section>
    <!-- ***** Wellcome Area End ***** -->

    <!-- ***** Special Area Start ***** -->
    <section class="special-area bg-white section_padding_100" id="about">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <!-- Section Heading Area -->
                    <div class="section-heading text-center">
                        <h2>Nuestras Herramientas</h2>
                        <div class="line-shape"></div>
                    </div>
                </div>
            </div>

            <div class="row">
                <!-- Single Special Area -->
                <div class="col-12 col-md-4">
                    <div class="single-special text-center wow fadeInUp" data-wow-delay="0.2s">
                        <div class="single-icon">
                          <i class="fab fa-node-js"></i>
                        </div>
                        <h4>NodeJS</h4>
                        <p>Utilizamos NodeJS para brindar a nuestros usuarios un sistema confiable, con una amplia comunidad de desarrolladores que nos aseguran un sistema con excelente desempeño.</p>
                    </div>
                </div>
                <!-- Single Special Area -->
                <div class="col-12 col-md-4">
                    <div class="single-special text-center wow fadeInUp" data-wow-delay="0.4s">
                        <div class="single-icon">
                            <i class="fab fa-react"></i>
                        </div>
                        <h4>React Native</h4>
                        <p>React nos permite sacar provecho de todos los beneficios que las tecnologías web nos ofrecen, e implementarlo de manera escalable en nuestra plataforma móvil.</p>
                    </div>
                </div>
                <!-- Single Special Area -->
                <div class="col-12 col-md-4">
                    <div class="single-special text-center wow fadeInUp" data-wow-delay="0.6s">
                        <div class="single-icon">
                          <i class="fab fa-phoenix-framework"></i>
                        </div>
                        <h4>Phoenix</h4>
                        <p>El framework Phoenix nos da la capacidad de proveer a nuestros clientes un sistema confiable en tiempo real, haciendo uso del funcionamiento asícrono de Elixir.</p>
                    </div>
                </div>
            </div>
        </div>
        <!-- Special Description Area -->
        <div class="special_description_area mt-150">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="special_description_img">
                            <img src="img/bg-img/special.png" alt="">
                        </div>
                    </div>
                    <div class="col-lg-6 col-xl-5 ml-xl-auto">
                        <div class="special_description_content">
                            <h2>Nuestro Propósito</h2>
                            <p>Apoyar a la sociedad, al brindarte una plataforma para conseguir de forma rápida y eficaz, gente confiable y capaz de resolver tus problemas.</p>
                            <p>Desde lo más sencillo, hasta lo más complejo, esta aplicación te va a permitir ser parte de una comunidad de trabajo y servicios, que en conjunto apoyan a mermar el problema que es el desempleo.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ***** Special Area End ***** -->

    <!-- ***** Awesome Features Start ***** -->
    <section class="awesome-feature-area bg-white section_padding_0_50 clearfix" id="features">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <!-- Heading Text -->
                    <div class="section-heading text-center">
                        <h2>Características</h2>
                        <div class="line-shape"></div>
                    </div>
                </div>
            </div>

            <div class="row">
                <!-- Single Feature Start -->
                <div class="col-12 col-sm-6 col-lg-4">
                    <div class="single-feature">
                        <i class="far fa-handshake"></i>
                        <h5>Buena Experiencia</h5>
                        <p>Nuestros usuarios son primero, y eso se refleja en la forma en que hemos diseñado la plataforma para que su uso sea cómodo en todo momento.</p>
                    </div>
                </div>
                <!-- Single Feature Start -->
                <div class="col-12 col-sm-6 col-lg-4">
                    <div class="single-feature">
                        <i class="far fa-calendar-check"></i>
                        <h5>Rápido y Simple</h5>
                        <p>Buscamos en todo momento poner a tu alcance los servicios que quieres, lo más pronto posible, de una manera muy intuitiva.</p>
                    </div>
                </div>
                <!-- Single Feature Start -->
                <div class="col-12 col-sm-6 col-lg-4">
                    <div class="single-feature">
                        <i class="fas fa-cogs"></i>
                        <h5>Evolución</h5>
                        <p>Estamos constantemente trabajando para mejorar y escalar nuestros servicios, y nuestra plataforma. Siempre buscamos mejorar para satisfacer tus necesidades.</p>
                    </div>
                </div>
                <!-- Single Feature Start -->
                <div class="col-12 col-sm-6 col-lg-4">
                    <div class="single-feature">
                        <i class="fas fa-th"></i>
                        <h5>Variedad</h5>
                        <p>Con nuestra aplicación, siempre vas a encontrar una amplia variedad de servicios que puedes contratar para apoyarte cuando lo necesites.</p>
                    </div>
                </div>
                <!-- Single Feature Start -->
                <div class="col-12 col-sm-6 col-lg-4">
                    <div class="single-feature">
                        <i class="fas fa-suitcase"></i>
                        <h5>Profesionalismo</h5>
                        <p>Somos una compañía seria, buscando actuar de manera ética, siempre viendo por el bien de nuestros usuarios.</p>
                    </div>
                </div>
                <!-- Single Feature Start -->
                <div class="col-12 col-sm-6 col-lg-4">
                    <div class="single-feature">
                        <i class="far fa-life-ring"></i>
                        <h5>Apoyo</h5>
                        <p>Es importante para nosotros brindar un servicio que beneficie a los contratistas, y les permita desarrollarse tanto laboral como personalmente.</p>
                    </div>
                </div>
            </div>

        </div>
    </section>
    <!-- ***** Awesome Features End ***** -->

    <!-- ***** Cool Facts Area Start ***** -->
    <section class="cool_facts_area clearfix">
        <div class="container">
            <div class="row">
                <!-- Single Cool Fact-->
                <div class="col-12 col-md-4 col-lg-4">
                    <div class="single-cool-fact d-flex justify-content-center wow fadeInUp" data-wow-delay="0.2s">
                        <div class="counter-area">
                            <h3><span class="counter">80</span></h3>
                        </div>
                        <div class="cool-facts-content">
                            <i class="fas fa-users"></i>
                            <p>CLIENTES <br> INTERESADOS</p>
                        </div>
                    </div>
                </div>
                <!-- Single Cool Fact-->
                <div class="col-12 col-md-4 col-lg-4">
                    <div class="single-cool-fact d-flex justify-content-center wow fadeInUp" data-wow-delay="0.4s">
                        <div class="counter-area">
                            <h3><span class="counter">40</span></h3>
                        </div>
                        <div class="cool-facts-content">
                            <i class="fas fa-user-tie"></i>
                            <p>TRABAJADORES <br> INTERESADOS</p>
                        </div>
                    </div>
                </div>
                <!-- Single Cool Fact-->
                <div class="col-12 col-md-4 col-lg-4">
                    <div class="single-cool-fact d-flex justify-content-center wow fadeInUp" data-wow-delay="0.6s">
                        <div class="counter-area">
                            <h3><span class="counter">40</span></h3>
                        </div>
                        <div class="cool-facts-content">
                            <i class="fas fa-user-check"></i>
                            <p>CUENTAS CREADAS <br>(VERSIÓN ALPHA)</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ***** Cool Facts Area End ***** -->

    <!-- ***** App Screenshots Area Start ***** -->
    <section class="app-screenshots-area bg-white section_padding_0_100 clearfix" id="screenshot">
        <div class="container">
            <div class="row">
                <div class="col-12 text-center">
                    <!-- Heading Text  -->
                    <div class="section-heading">
                        <h2>App Client Screenshots </h2>
                        <div class="line-shape"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container-fluid">
            <div class="row">
                <div class="col-12">
                    <!-- App Screenshots Slides  -->
                    <div class="app_screenshots_slides owl-carousel">
                        <div class="single-shot">
                            <img src="img/screenshots/splash1.jpeg" alt="">
                        </div>
                        <div class="single-shot">
                            <img src="img/screenshots/splash2.jpeg" alt="">
                        </div>
                        <div class="single-shot">
                            <img src="img/screenshots/registro.jpeg" alt="">
                        </div>
                        <div class="single-shot">
                            <img src="img/screenshots/login.jpeg" alt="">
                        </div>
                        <div class="single-shot">
                            <img src="img/screenshots/category.jpeg" alt="">
                        </div>
                        <div class="single-shot">
                            <img src="img/screenshots/service.jpeg" alt="">
                        </div>
                        <div class="single-shot">
                            <img src="img/screenshots/map.jpeg" alt="">
                        </div>
                        <div class="single-shot">
                            <img src="img/screenshots/mapOk.jpeg" alt="">
                        </div>
                        <div class="single-shot">
                            <img src="img/screenshots/select.jpeg" alt="">
                        </div>
                        <div class="single-shot">
                            <img src="img/screenshots/imageOk.jpeg" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ***** App Screenshots Area End *****====== -->

    <!-- ***** Pricing Plane Area Start *****==== -->
    <section class="pricing-plane-area section_padding_100_70 clearfix" id="pricing">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <!-- Heading Text  -->
                    <div class="section-heading text-center">
                        <h2>Precios</h2>
                        <div class="line-shape"></div>
                    </div>
                </div>
            </div>

            <div class="row no-gutters">
                <div class="d-none d-lg-block col-lg-3"></div>
                <div class="col-12 col-md-6 col-lg-3">
                    <!-- Package Price  -->
                    <div class="single-price-plan text-center">
                        <!-- Package Text  -->
                        <div class="package-plan">
                            <h5>Contratistas</h5>
                            <div class="ca-price d-flex justify-content-center">
                                <h4>Gratis*</h4>
                            </div>
                        </div>
                        <div class="package-description">
                            <p>Ofrece tus servicios.</p>
                            <p>Sin comisiones.</p>
                            <p>Date a conocer.</p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-6 col-lg-3">
                    <!-- Package Price  -->
                    <div class="single-price-plan text-center">
                        <!-- Package Text  -->
                        <div class="package-plan">
                            <h5>Clientes</h5>
                            <div class="ca-price d-flex justify-content-center">
                                <h4>Gratis*</h4>
                            </div>
                        </div>
                        <div class="package-description">
                            <p>Recibe cotizaciones.</p>
                            <p>Sugerencias según tu localización.</p>
                            <p>Contrata servicios.</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row no-gutters">
                <div class="col-1"></div>
                <div class="col-10">
                    <p class="text-center">* Los precios cambiarán al momento de sacar el primer lanzamiento abierto de la aplicación.</p>
                </div>
            </div>
        </div>
    </section>
    <!-- ***** Pricing Plane Area End ***** -->

    <!-- ***** Our Team Area Start ***** -->
    <section class="our-Team-area bg-white section_padding_100_50 clearfix" id="team">
        <div class="container">
            <div class="row">
                <div class="col-12 text-center">
                    <!-- Heading Text  -->
                    <div class="section-heading">
                        <h2>Nuestro Equipo</h2>
                        <div class="line-shape"></div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-md-6 col-lg-3">
                    <div class="single-team-member">
                        <div class="member-image">
                            <img src="img/profile/daniel.jpg" alt="">
                            <div class="team-hover-effects">
                                <div class="team-social-icon">
                                    <a href="https://www.facebook.com/Daniel-Eslava-189323271745264/"><i class="fab fa-facebook" aria-hidden="true"></i></a>
                                    <a href="https://twitter.com/dev_eslava"><i class="fab fa-twitter" aria-hidden="true"></i></a>
                                    <a href="#"><i class="fab fa-google-plus" aria-hidden="true"></i></a>
                                    <a href="https://www.instagram.com/danieleslavaherrera/"> <i class="fab fa-instagram" aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="member-text">
                            <h4>Daniel Alejandro Eslava Herrera</h4>
                            <p>CoFounder</p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-6 col-lg-3">
                    <div class="single-team-member">
                        <div class="member-image">
                            <img src="img/profile/julian.jpg" alt="">
                            <div class="team-hover-effects">
                                <div class="team-social-icon">
                                    <a href="#"><i class="fab fa-facebook" aria-hidden="true"></i></a>
                                    <a href="#"><i class="fab fa-twitter" aria-hidden="true"></i></a>
                                    <a href="#"><i class="fab fa-google-plus" aria-hidden="true"></i></a>
                                    <a href="https://www.instagram.com/fauriciov/"> <i class="fab fa-instagram" aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="member-text">
                            <h4>Julian Fauricio Valencia Marin</h4>
                            <p>CoFounder</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ***** Our Team Area End ***** -->

    <!-- ***** Contact Us Area Start ***** -->
    <section class="footer-contact-area section_padding_100 clearfix" id="contact">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <!-- Heading Text  -->
                    <div class="section-heading">
                        <h2>Contáctanos!</h2>
                        <div class="line-shape"></div>
                    </div>
                    <div class="footer-text">
                        <p>Por favor, comunícate con nosotros para conocer tus opiniones, resolver dudas, o para hacernos llegar tus sugerencias. Te responderemos lo más pronto posible.</p>
                    </div>
                    <div class="email-text">
                        <p><span>Email:</span> peerpeel.dev@gmail.com</p>
                    </div>
                </div>
                <div class="col-md-6">
                    <!-- Form Start-->
                    <div class="contact_from">
                        <form action="https://formspree.io/peerpeel.dev@gmail.com" method="post">
                            <!-- Message Input Area Start -->
                            <div class="contact_input_area">
                                <div class="row">
                                    <!-- Single Input Area Start -->
                                    <div class="col-md-12">
                                        <div class="form-group">
                                            <input type="text" class="form-control" name="nombre" id="name" placeholder="Nombre" required>
                                        </div>
                                    </div>
                                    <!-- Single Input Area Start -->
                                    <div class="col-md-12">
                                        <div class="form-group">
                                            <input type="email" class="form-control" name="email" id="email" placeholder="Correo" required>
                                        </div>
                                    </div>
                                    <!-- Single Input Area Start -->
                                    <div class="col-12">
                                        <div class="form-group">
                                            <textarea name="mensaje" class="form-control" id="message" cols="30" rows="4" placeholder="Mensaje" required></textarea>
                                        </div>
                                    </div>
                                    <!-- Single Input Area Start -->
                                    <div class="col-12">
                                        <button type="submit" class="btn submit-btn">Enviar</button>
                                    </div>
                                </div>
                            </div>
                            <!-- Message Input Area End -->
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ***** Contact Us Area End ***** -->

    <!-- ***** Footer Area Start ***** -->
    <footer class="footer-social-icon text-center section_padding_70 clearfix">
        <!-- footer logo -->
        <div class="footer-text">
            <h2>PeerPeel</h2>
        </div>
        <div class="footer-menu">
            <nav>
                <ul>
                    <li><a href="#">Home</a></li>
                    <li><a href="/blog/">Noticias</a></li>
                </ul>
            </nav>
        </div>
        <!-- Foooter Text-->
        <div class="copyright-text">
            <!-- ***** Removing this text is now allowed! This template is licensed under CC BY 3.0 ***** -->
            <p>Copyright ©2017 Ca. Designed by <a href="https://colorlib.com" target="_blank">Colorlib</a></p>
        </div>
    </footer>
    <!-- ***** Footer Area Start ***** -->

    <!-- Jquery-2.2.4 JS -->
    <script src="js_main/jquery-2.2.4.min.js"></script>
    <!-- Popper js -->
    <script src="js_main/popper.min.js"></script>
    <!-- Bootstrap-4 Beta JS -->
    <script src="js_main/bootstrap.min.js"></script>
    <!-- All Plugins JS -->
    <script src="js_main/plugins.js"></script>
    <!-- Slick Slider Js-->
    <script src="js_main/slick.min.js"></script>
    <!-- Footer Reveal JS -->
    <script src="js_main/footer-reveal.min.js"></script>
    <!-- Active JS -->
    <script src="js_main/active.js"></script>
</body>

</html>
